<?xml version="1.0" encoding="utf-8"?>
<EngineeringData version="12.1">
  <Notes>
    This file is used to identify and group the definition methods for material properties.  The user
    will be presented with this as a searchable tree view.
  </Notes>
  <MaterialPropertyDefinitionCategories target="ABAQUS">
    <PhysicsCategory physicsFilter="Structural" name="Structural">
      <PropertyCategory name="Stress Strain Relationships">
        <PropertySubcategory name="Linear Elastic">
         <Property name="Elasticity">
           <DefinitionMethod name="" affix="prefix">
             <Behavior name="Anisotropic Temperature Dependent" affix="prefix"/>
           </DefinitionMethod>
         </Property>
        </PropertySubcategory>
      </PropertyCategory>
    </PhysicsCategory>
  </MaterialPropertyDefinitionCategories>
</EngineeringData>